IpPort=5000
codigoCentro=00000
nombreOficina=Nombre oficina

tiempoBucle=8
colasSimultaneas=2
margenRetraso=100
tiempoPenalizacion=0
retrasoTicket=190
comprobarMonitores=si
recepcionista=si
desconectarClientes=si
servidorSql=localhost
HoraEjecucionRecepcion=07:15:00
#HoraEjecucionEnvio=21:30:00
EstimarRetrasos=no
HoraTurnoTarde=15:30:00

gestionHuecosActivada=si
contestarResumenColasOpe=si
autoenviocolacero=no
ColaAutoenvio=

BaseDatos=
permitirNoiden=si

